Bug 6538 - help on letter.pl is incorrect
Summary: help on letter.pl is incorrect
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-28 19:22 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
patch (7.52 KB, patch)
2011-06-28 19:26 UTC, Nicole C. Engard
Details | Diff | Splinter Review
bug 6538 update letter.pl help file (7.57 KB, patch)
2011-07-03 04:03 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-06-28 19:22:09 UTC
update help document on letter.pl
Comment 1 Nicole C. Engard 2011-06-28 19:26:52 UTC Comment hidden (obsolete)
Comment 2 Nicole C. Engard 2011-06-28 19:27:11 UTC
patch for 3.4 and 3.6 (should apply to both).
Comment 3 Chris Cormack 2011-07-03 04:03:54 UTC
Created attachment 4553 [details] [review]
bug 6538 update letter.pl help file

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 4 Ian Walls 2011-08-25 02:01:37 UTC
Template only change to a help file, content appears correct to my reading, marking as Passed QA
Comment 5 Chris Cormack 2011-08-25 23:27:32 UTC
Pushed please test
Comment 6 Chris Nighswonger 2011-10-26 18:02:24 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.
Comment 7 Jared Camins-Esakov 2012-03-18 00:18:31 UTC
I don't think this is actually in master. Could check this, Nicole?
Comment 8 Nicole C. Engard 2012-03-19 12:07:20 UTC
I see this on master. Also, I need to update the help file big time due to the user config slips dev so I'll be editing it again for 3.8.